hr{
    margin-top: 0px;
    border: 5px solid rgb(150, 224, 150);
    margin-bottom: 0px;
    
}

.text{
    font-family: 'Merriweather', serif;
    color: whitesmoke;
}

.navBar{
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 2pt;
    
}


.footer{
    font-size: 25px;
    font-style: italic;
    font-family: 'Literata', serif;
    font-weight: bold;
}
 


